* {
	font-family: Helvetica, Verdana, Geneva, Arial, Helvetica, sans-serif;
}

h3 {
	margin-top: 2em;
}

form .field {
	margin-bottom: 1em;
}

form label.left {
	float: left;
	width: 15em;
	font-weight: bold;
}
form div.field {
	/*margin-left: 10em;*/
}

form .inlineformaction,
form .inlineformaction_readonly,
form .action,
form .action_readonly
{
	display: none !important;
}

.pageStatusMessage {
	position: absolute;
	right: 2em;
	top: 2em;
	border: 1px #777 solid;
}

.TableListField table.data th {
	background: #eee;
}

.TableListField table.data {
	width: 100%;
	border: 1px #aaa solid;
}